	.pricing {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		border-collapse:collapse;
	}
	.pricing td, .pricing th {
		border:1px solid #aaaaaa;
		padding: 0.5rem 0.75rem;
		font-size: 1.125rem;
		text-align: center;
	}
	.pricing th {
		font-size:1.1em;
		padding-top:0.5rem;
		padding-bottom:0.5rem;
		color:#ffffff;
		text-align: right;
		background: rgba(0,0,0,0.85);
	}
	.pricing tr.photos td {
		color:#000000;
		width: auto;
		font-size: 1.35rem;
		background-color:rgba(0,0,0,0.15);
	}
	.pricing tr.price td {
		color:#000000;
		width: auto;
		font-size: 1.5rem;
		background-color:rgba(0,0,0,0.05);
	}
	.pricing tr.rate td {
		color:#000000;
		width: auto;
		font-size: 1.125rem;
		background-color:rgba(0,0,0,0.05);
	}
	.pricing tr.credits td {
		color:#000000;
		width: auto;
		font-size: 1.125rem;
		background-color:rgba(0,0,0,0.15);
	}
	.pricing tr.fineprint td {
		color:#000000;
		font-size: 1.0rem;
		background-color:rgba(0,0,0,0.15);
	}
	.pricing td {
		background: rgba(0,0,0,0.1);;
	}
	.icon-phone:before {
 		content: "\f095";
	}